[
    {
        "id": 1,
        "structureId": 5,
        "level": 1,
        "wishgoodsDrawing": "2&2",
        "wishgoodsHero": "&",
        "consume": 30000,
        "buildWords": "&",
        "imageID": "jttubiao_5",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "id": 2,
        "structureId": 5,
        "level": 2,
        "wishgoodsDrawing": "2&2|3&1",
        "wishgoodsHero": "&",
        "consume": 75000,
        "buildWords": "&",
        "imageID": "jttubiao_5",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "id": 3,
        "structureId": 5,
        "level": 3,
        "wishgoodsDrawing": "2&2|3&2",
        "wishgoodsHero": "&",
        "consume": 210000,
        "buildWords": "&",
        "imageID": "jttubiao_5",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "id": 4,
        "structureId": 5,
        "level": 4,
        "wishgoodsDrawing": "2&2|3&2",
        "wishgoodsHero": "1&2",
        "consume": 480000,
        "buildWords": "&",
        "imageID": "jttubiao_5",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "id": 5,
        "structureId": 5,
        "level": 5,
        "wishgoodsDrawing": "2&2|3&2|4&1",
        "wishgoodsHero": "1&2",
        "consume": 1020000,
        "buildWords": "&",
        "imageID": "jttubiao_5",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "id": 6,
        "structureId": 5,
        "level": 6,
        "wishgoodsDrawing": "2&2|3&2|4&1",
        "wishgoodsHero": "1&2|2&1",
        "consume": 2100000,
        "buildWords": "&",
        "imageID": "jttubiao_5",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "id": 7,
        "structureId": 5,
        "level": 7,
        "wishgoodsDrawing": "2&4|3&2|4&2",
        "wishgoodsHero": "1&2|2&1",
        "consume": 3675000,
        "buildWords": "&",
        "imageID": "jttubiao_5",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "id": 8,
        "structureId": 5,
        "level": 8,
        "wishgoodsDrawing": "2&8|3&2|4&2",
        "wishgoodsHero": "1&2|2&1",
        "consume": 5475000,
        "buildWords": "&",
        "imageID": "jttubiao_5",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "id": 9,
        "structureId": 5,
        "level": 9,
        "wishgoodsDrawing": "2&8|3&4|4&2",
        "wishgoodsHero": "1&3|2&1|3&1",
        "consume": 8175000,
        "buildWords": "&",
        "imageID": "jttubiao_5",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "id": 10,
        "structureId": 5,
        "level": 10,
        "wishgoodsDrawing": "2&8|3&4|4&4",
        "wishgoodsHero": "1&3|2&1|3&1",
        "consume": 0,
        "buildWords": "&",
        "imageID": "jttubiao_5",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    }
]